#-*-timidity-cfg-*-
      # Syntax for soundfont assignment:
      # For drumset
      # <keynote> %font <soundfont> 128 <preset> <keynote> [options]
      # For melodic instrument
      # <prog> %font <soundfont> <bank> <preset> [keynote] [options]
      # Note that bank 128 is used for drumset patch in soundfont file.
      #
      # The prefix name "%font" is special to load the patch from
      # soundfont.
      # For example.
      # bank 0
      # 24 %font /usr/local/lib/timidity/sfbank/Nylon_Guita_1.sf2 0 0

bank 32
# computorgan 
#----------------------------------------------------------------------

0	%font computorgan1.SF2	0	0 #M
1	%font computorgan1.SF2	0	1 #Prestant 4
2	%font computorgan1.SF2	0	2 #Doublette 2
3	%font computorgan1.SF2	0	3 #Montre 8
4	%font computorgan1.SF2	0	4 #Montre 16
5	%font computorgan1.SF2	0	5 #Clarinette 8
6	%font computorgan1.SF2	0	6 #Clarinette 16
7	%font computorgan1.SF2	0	7 #Trompette Orchestre
8	%font computorgan1.SF2	0	8 #Hautbois 8
9	%font computorgan1.SF2	0	9 #Gr Tierce 3 1/5
10	%font computorgan1.SF2	0	10 #Gr Nazard 5 1/3
11	%font computorgan1.SF2	0	11 #Nazard 2 2/3
12	%font computorgan1.SF2	0	12 #Tierce 1 3/5
13	%font computorgan1.SF2	0	13 #Larigot 1 1/3
14	%font computorgan1.SF2	0	14 #Neuvième 8/9
15	%font computorgan1.SF2	0	15 #Bourdon 16
16	%font computorgan1.SF2	0	16 #Flute harmonique 8
17	%font computorgan1.SF2	0	17 #Holzflöte 4
18	%font computorgan1.SF2	0	18 #Open Flute 4
19	%font computorgan1.SF2	0	19 #Viole  de Gambe 8
20	%font computorgan1.SF2	0	20 #Contrebasse 16
21	%font computorgan1.SF2	0	21 #Clarinette 4
22	%font computorgan1.SF2	0	22 #Bourdon 32
23	%font computorgan1.SF2	0	23 #Quinte 10 2/3
24	%font computorgan1.SF2	0	24 #Tierce 6 2/5
25	%font computorgan1.SF2	0	25 #Trompette 8
26	%font computorgan1.SF2	0	26 #Basse Trompette 8
27	%font computorgan1.SF2	0	27 #Sesquialtera II
28	%font computorgan1.SF2	0	28 #Terzian II
29	%font computorgan1.SF2	0	29 #Septade III
30	%font computorgan1.SF2	0	30 #Nonade IV
31	%font computorgan1.SF2	0	31 #Nazard III
32	%font computorgan1.SF2	0	32 #Septième VI

35	%font computorgan1.SF2	0	35 #Mixture VI
36	%font computorgan1.SF2	0	36 #Fourniture III
37	%font computorgan1.SF2	0	37 #Cymbaletierce
38	%font computorgan1.SF2	0	38 #Cymbale III
39	%font computorgan1.SF2	0	39 #Tierce 1 3/5a
40	%font computorgan1.SF2	0	40 #Dessus deTrompette
41	%font computorgan1.SF2	0	41 #Ital. 1 1/3
42	%font computorgan1.SF2	0	42 #Ital. 1
43	%font computorgan1.SF2	0	43 #Ital. 2/3
44	%font computorgan1.SF2	0	44 #Ital. 1/2

46	%font computorgan1.SF2	0	46 #Trompette 4
47	%font computorgan1.SF2	0	47 #Bourdon 4

49	%font computorgan1.SF2	0	49 #Septième 1 1/7
50	%font computorgan1.SF2	0	50 #Septième 2 2/7
51	%font computorgan1.SF2	0	51 #Gedackt 8
52	%font computorgan1.SF2	0	52 #Gemshorn 8
53	%font computorgan1.SF2	0	53 #Rohrflöte 8
54	%font computorgan1.SF2	0	54 #Rohrflöte 4
55	%font computorgan1.SF2	0	55 #Gemshorn 4
56	%font computorgan1.SF2	0	56 #Blockflöte 4
57	%font computorgan1.SF2	0	57 #Sifflöte 1
58	%font computorgan1.SF2	0	58 #Quarte 2
59	%font computorgan1.SF2	0	59 #Octavin 2
60	%font computorgan1.SF2	0	60 #Septième 4 4/7
61	%font computorgan1.SF2	0	61 #Montre 32
62	%font computorgan1.SF2	0	62 #Flute Octaviante 4
63	%font computorgan1.SF2	0	63 #Dessus Cornet V
64	%font computorgan1.SF2	0	64 #Salicionale 8
65	%font computorgan1.SF2	0	65 #Quintaton 8
66	%font computorgan1.SF2	0	66 #Viole 4
67	%font computorgan1.SF2	0	67 #Quintaton 16

69	%font computorgan1.SF2	0	69 #Dessus Cromorne 8
70	%font computorgan1.SF2	0	70 #Basse de Cromorne 8
71	%font computorgan1.SF2	0	71 #Rankette 8
72	%font computorgan1.SF2	0	72 #Cromorne 8
73	%font computorgan1.SF2	0	73 #Chalumeau 4
74	%font computorgan1.SF2	0	74 #Cor Anglais 8
75	%font computorgan1.SF2	0	75 #Chalumeau 8
76	%font computorgan1.SF2	0	76 #Orlos 8
77	%font computorgan1.SF2	0	77 #Regale 8
78	%font computorgan1.SF2	0	78 #Clairon 4

80	%font computorgan1.SF2	0	80 #Plein Jeu GO 8
81	%font computorgan1.SF2	0	81 #Plein Jeu GO 16
82	%font computorgan1.SF2	0	82 #Plein Jeu Pos

84	%font computorgan1.SF2	0	84 #Plein jeu Récit

91	%font computorgan1.SF2	0	91 #Viola Celeste 8
92	%font computorgan1.SF2	0	92 #Unda Maris
93	%font computorgan1.SF2	0	93 #Flute Celeste 8
94	%font computorgan1.SF2	0	94 #Viola Celeste 4
95	%font computorgan1.SF2	0	95 #Piffaro 8
96	%font computorgan1.SF2	0	96 #Vox Humana 8

98	%font computorgan1.SF2	0	98 #Grand Cornet V

100	%font computorgan1.SF2	0	100 #Contre bombarde 32
101	%font computorgan1.SF2	0	101 #Chamade 4
102	%font computorgan1.SF2	0	102 #Bombarde 16
103	%font computorgan1.SF2	0	103 #Basse de Bombarde

106	%font computorgan1.SF2	0	106 #Cornet V
107	%font computorgan1.SF2	0	107 #Tromp. en chamade
108	%font computorgan1.SF2	0	108 #Carillon

111	%font computorgan1.SF2	0	111 #Soubasse 16

114	%font computorgan1.SF2	0	114 #Resultant 32
115	%font computorgan1.SF2	0	115 #Posaune 16
116	%font computorgan1.SF2	0	116 #Fagotto 8
117	%font computorgan1.SF2	0	117 #Bruit clavier



bank 42
# Jeux v1.4 (1)
#----------------------------------------------------------------------
0	%font Jeux14.SF2	0	0 #Montre 8
1	%font Jeux14.SF2	0	1 #Prestant 4
2	%font Jeux14.SF2	0	2 #Doublette 2
3	%font Jeux14.SF2	0	3 #Montre 8 Prestant 4
4	%font Jeux14.SF2	0	4 #Prin.(g.o.)8+4+2
5	%font Jeux14.SF2	0	5 #Pri.(g.o.)8+2+1
6	%font Jeux14.SF2	0	6 #Prin.(g.o.)8+2
7	%font Jeux14.SF2	0	7 #Prin.(g.o.)16+8
8	%font Jeux14.SF2	0	8 #Prin.(g.o.)16+4
9	%font Jeux14.SF2	0	9 #Prin.(g.o.)16+2
10	%font Jeux14.SF2	0	10 #Montre 8 Flute 4
11	%font Jeux14.SF2	0	11 #Nazard 2 2/3
12	%font Jeux14.SF2	0	12 #Tierce 1 3/5
13	%font Jeux14.SF2	0	13 #Larigot 1 1/3
14	%font Jeux14.SF2	0	14 #Neuvième 8/9
15	%font Jeux14.SF2	0	15 #Bourdon 16
16	%font Jeux14.SF2	0	16 #Spitzflöte 8
17	%font Jeux14.SF2	0	17 #Holzflöte 4
18	%font Jeux14.SF2	0	18 #Open Flute 4
19	%font Jeux14.SF2	0	19 #Gamba 8
20	%font Jeux14.SF2	0	20 #Gamba 8 Flute 4
21	%font Jeux14.SF2	0	21 #Gamba 8 Viola 4
22	%font Jeux14.SF2	0	22 #Gamba8 Prestant4
23	%font Jeux14.SF2	0	23 #Gamba8Doublette2
24	%font Jeux14.SF2	0	24 #Viola4Prin.(g.o.)8+2
25	%font Jeux14.SF2	0	25 #Trompette 8
26	%font Jeux14.SF2	0	26 #Tromp. 8 Prin.4+2
27	%font Jeux14.SF2	0	27 #Sesquialtera II
28	%font Jeux14.SF2	0	28 #Terzian II
29	%font Jeux14.SF2	0	29 #Septade III
30	%font Jeux14.SF2	0	30 #Nonade IV
31	%font Jeux14.SF2	0	31 #Nazard III
32	%font Jeux14.SF2	0	32 #Septième VI
33	%font Jeux14.SF2	0	33 #Fourniture III
34	%font Jeux14.SF2	0	34 #Cymbale III
35	%font Jeux14.SF2	0	35 #Mixture VI
36	%font Jeux14.SF2	0	36 #Principal Chorus
37	%font Jeux14.SF2	0	37 #String Chorus
38	%font Jeux14.SF2	0	38 #Fonds d'Orgue
39	%font Jeux14.SF2	0	39 #Pienino
40	%font Jeux14.SF2	0	40 #Ripieno I (g.o.)
41	%font Jeux14.SF2	0	41 #Ripieno II (g.o.)
42	%font Jeux14.SF2	0	42 #Plein Jeu (g.o.)
43	%font Jeux14.SF2	0	43 #Grand Jeu (g.o.)
44	%font Jeux14.SF2	0	44 #Tutti (g.o.)
45	%font Jeux14.SF2	0	45 #Principal 8 (pos.)
46	%font Jeux14.SF2	0	46 #Principal 4 (pos.)
47	%font Jeux14.SF2	0	47 #Prin.(pos.)8+4
48	%font Jeux14.SF2	0	48 #Prin.(pos.)8+4+1
49	%font Jeux14.SF2	0	49 #Prin.(pos.)8+2
50	%font Jeux14.SF2	0	50 #Prin. (pos.)16+4
51	%font Jeux14.SF2	0	51 #Gedackt 8
52	%font Jeux14.SF2	0	52 #Gemshorn 8
53	%font Jeux14.SF2	0	53 #Rohrflöte 8
54	%font Jeux14.SF2	0	54 #Rohrflöte 4
55	%font Jeux14.SF2	0	55 #Gemshorn 4
56	%font Jeux14.SF2	0	56 #Blockflöte 4
57	%font Jeux14.SF2	0	57 #Sifflöte 1
58	%font Jeux14.SF2	0	58 #Gedackt 8+4
59	%font Jeux14.SF2	0	59 #Gemshorn 8+4 1 1/3
60	%font Jeux14.SF2	0	60 #Flauti 8+2+1
61	%font Jeux14.SF2	0	61 #Gedackt8 + 1 1/3
62	%font Jeux14.SF2	0	62 #Gedackt 8 Mixture VI
63	%font Jeux14.SF2	0	63 #Flauti 4+2
64	%font Jeux14.SF2	0	64 #Salicionale 8
65	%font Jeux14.SF2	0	65 #Quintadena 8
66	%font Jeux14.SF2	0	66 #Viola 4
67	%font Jeux14.SF2	0	67 #Gamba8Salicionale8
68	%font Jeux14.SF2	0	68 #Flute8Salicionale8
69	%font Jeux14.SF2	0	69 #Quintadena8Viola4
70	%font Jeux14.SF2	0	70 #Viola4Prin(pos)16+4
71	%font Jeux14.SF2	0	71 #Krummhorn 8
72	%font Jeux14.SF2	0	72 #Cromorne 8
73	%font Jeux14.SF2	0	73 #Cornemuse 8
74	%font Jeux14.SF2	0	74 #Cor Anglais 8
75	%font Jeux14.SF2	0	75 #Schalmei 8
76	%font Jeux14.SF2	0	76 #Orlos 8
77	%font Jeux14.SF2	0	77 #Regal 8
78	%font Jeux14.SF2	0	78 #Clairon 4
79	%font Jeux14.SF2	0	79 #Clarines 8+4
80	%font Jeux14.SF2	0	80 #Cromorne 8 Viola 4
81	%font Jeux14.SF2	0	81 #Jeu de Cromorne IV 8
82	%font Jeux14.SF2	0	82 #Krummhorn 8 +1 1/3
83	%font Jeux14.SF2	0	83 #Nasardos VIII
84	%font Jeux14.SF2	0	84 #Jeu de Tierce V 8
85	%font Jeux14.SF2	0	85 #Jeux Doux
86	%font Jeux14.SF2	0	86 #Jeu des Flûtes
87	%font Jeux14.SF2	0	87 #Ripieno I (pos.)
88	%font Jeux14.SF2	0	88 #Ripieno II (pos.)
89	%font Jeux14.SF2	0	89 #Plein Jeu (pos.)
90	%font Jeux14.SF2	0	90 #Petit Jeu (pos.)
91	%font Jeux14.SF2	0	91 #Jeu des Anches
92	%font Jeux14.SF2	0	92 #Swell Chorus
93	%font Jeux14.SF2	0	93 #Flute Celeste 8
94	%font Jeux14.SF2	0	94 #Viola Celeste 4
95	%font Jeux14.SF2	0	95 #Piffaro 8
96	%font Jeux14.SF2	0	96 #Vox Humana 8
97	%font Jeux14.SF2	0	97 #Voix Humaine IV 8
98	%font Jeux14.SF2	0	98 #Grand Cornet V
99	%font Jeux14.SF2	0	99 #Tromp. de Batalla  8
100	%font Jeux14.SF2	0	100 #Basse de Cromorne 8
101	%font Jeux14.SF2	0	101 #Basse de Tromp.16
102	%font Jeux14.SF2	0	102 #Bombarde 16
103	%font Jeux14.SF2	0	103 #Gobletflöte 2
104	%font Jeux14.SF2	0	104 #Gobletflöte 4+2
105	%font Jeux14.SF2	0	105 #Echo Trompette 4
106	%font Jeux14.SF2	0	106 #Gobletnazard III 4
107	%font Jeux14.SF2	0	107 #Echo Cornet V 8
108	%font Jeux14.SF2	0	108 #Echo Flutes
109	%font Jeux14.SF2	0	109 #Echo Chorus
110	%font Jeux14.SF2	0	110 #Principal (ped.)16
111	%font Jeux14.SF2	0	111 #Subbasso 16
112	%font Jeux14.SF2	0	112 #Prin.(ped.)16+8
113	%font Jeux14.SF2	0	113 #Prin.(ped.)16+4
114	%font Jeux14.SF2	0	114 #Resultant 32
115	%font Jeux14.SF2	0	115 #Posaune 16
116	%font Jeux14.SF2	0	116 #Fagotto 8
117	%font Jeux14.SF2	0	117 #Posaune16Prestant4
118	%font Jeux14.SF2	0	118 #Posaune Pedal III 16
119	%font Jeux14.SF2	0	119 #Quintade III 16
120	%font Jeux14.SF2	0	120 #Ripieno I (ped.)
121	%font Jeux14.SF2	0	121 #Ripieno II (ped.)
122	%font Jeux14.SF2	0	122 #Tutti (ped.)
123	%font Jeux14.SF2	0	123 #Great Bells
124	%font Jeux14.SF2	0	124 #Carillon
125	%font Jeux14.SF2	0	125 #Petit Carillon
126	%font Jeux14.SF2	0	126 #Zimbelstern
127	%font Jeux14.SF2	0	127 #Nachtigal


bank 43
# Jeux v1.4 (2)
#----------------------------------------------------------------------
0	%font Jeux14.SF2	1	0 #Viola 8
1	%font Jeux14.SF2	1	1 #Carnival Gedeckt 8
2	%font Jeux14.SF2	1	2 #Carnival Trumpet 8
3	%font Jeux14.SF2	1	3 #Viola Celeste 8
4	%font Jeux14.SF2	1	4 #Terzizimbel
5	%font Jeux14.SF2	1	5 #Flute harmonique
6	%font Jeux14.SF2	1	6 #Bd.16+Prin.8(ped.)
7	%font Jeux14.SF2	1	7 #Rom.g.o.chorus I
8	%font Jeux14.SF2	1	8 #Rom. pos.chorus I
9	%font Jeux14.SF2	1	9 #Rom.réc. chorus II
10	%font Jeux14.SF2	1	10 #Prin.16+8+4 (pos.)
11	%font Jeux14.SF2	1	11 #Prin. Chorus (pos).
12	%font Jeux14.SF2	1	12 #Ital. 1 1/3
13	%font Jeux14.SF2	1	13 #Ital. 1
14	%font Jeux14.SF2	1	14 #Ital. 2/3
15	%font Jeux14.SF2	1	15 #Ital. 1/2
16	%font Jeux14.SF2	1	16 #Rom.g.o.chorus II
17	%font Jeux14.SF2	1	17 #Rom. pos. chorus II
18	%font Jeux14.SF2	1	18 #Rom. réc. chorus I
19	%font Jeux14.SF2	1	19 #Quint 2 2/3
20	%font Jeux14.SF2	1	20 #Mixture III
21	%font Jeux14.SF2	1	21 #Fonds g.o. 8
22	%font Jeux14.SF2	1	22 #Fonds g.o. 8-4
23	%font Jeux14.SF2	1	23 #Fonds g.o. 16-8
24	%font Jeux14.SF2	1	24 #Fonds g.o. 16-8-4
25	%font Jeux14.SF2	1	25 #Fonds g.o. "lite"
26	%font Jeux14.SF2	1	26 #Fonds pos. 8
27	%font Jeux14.SF2	1	27 #Fonds pos. 8-4
28	%font Jeux14.SF2	1	28 #Fonds pos. 16-8
29	%font Jeux14.SF2	1	29 #Fonds pos. 16-8-4
30	%font Jeux14.SF2	1	30 #Fonds réc. 8
31	%font Jeux14.SF2	1	31 #Fonds réc. 8-4
32	%font Jeux14.SF2	1	32 #Soft pos. 8
33	%font Jeux14.SF2	1	33 #Soft pos. 8-4
34	%font Jeux14.SF2	1	34 #Soft pos. 16-8
35	%font Jeux14.SF2	1	35 #Soft pos. 16-8-4
36	%font Jeux14.SF2	1	36 #G.o. reeds 8
37	%font Jeux14.SF2	1	37 #G.o. reeds 8-4
38	%font Jeux14.SF2	1	38 #G.o. reeds 16-8
39	%font Jeux14.SF2	1	39 #G.o. reeds 16-8-4
40	%font Jeux14.SF2	1	40 #Pos. reeds 8
41	%font Jeux14.SF2	1	41 #Pos. reeds 8-4
42	%font Jeux14.SF2	1	42 #Réc. reeds 8
43	%font Jeux14.SF2	1	43 #Réc. reeds 8-4
44	%font Jeux14.SF2	1	44 #Musette reeds 8
45	%font Jeux14.SF2	1	45 #Fonds de Gros Tierce
46	%font Jeux14.SF2	1	46 #Ped. Fonds 16-8-4
47	%font Jeux14.SF2	1	47 #Pedal reeds 16-8-4
48	%font Jeux14.SF2	1	48 #Pedal reeds&bombarde
49	%font Jeux14.SF2	1	49 #Quart de Nazard 2
50	%font Jeux14.SF2	1	50 #Beckerath Tutti
51	%font Jeux14.SF2	1	51 #Divine Trumpet 8
52	%font Jeux14.SF2	1	52 #Tromp. en chamade
53	%font Jeux14.SF2	1	53 #Hautbois 8
54	%font Jeux14.SF2	1	54 #Tromp. Rom. Récit
55	%font Jeux14.SF2	1	55 #Voix Celeste 8
56	%font Jeux14.SF2	1	56 #Vox sans tremblant
57	%font Jeux14.SF2	1	57 #Pedal reeds 16-8
58	%font Jeux14.SF2	1	58 #Contra-Posaune 32
59	%font Jeux14.SF2	1	59 #17C Engl. Chorus
60	%font Jeux14.SF2	1	60 #Bourdon 32
61	%font Jeux14.SF2	1	61 #Stopped Diapason 16
62	%font Jeux14.SF2	1	62 #Open diapason 16
63	%font Jeux14.SF2	1	63 #Diapasons 8
64	%font Jeux14.SF2	1	64 #Diapasons 8+4
65	%font Jeux14.SF2	1	65 #Diapasons 8+4+2
66	%font Jeux14.SF2	1	66 #Choir chorus
67	%font Jeux14.SF2	1	67 #Mild Engl. Chorus
68	%font Jeux14.SF2	1	68 #Rip.III(lean&mean)
69	%font Jeux14.SF2	1	69 #Plein Jeu VI
70	%font Jeux14.SF2	1	70 #Cymbale IV
71	%font Jeux14.SF2	1	71 #Twinkly Flute Mix
72	%font Jeux14.SF2	1	72 #Suaviola 8
73	%font Jeux14.SF2	1	73 #Quintadena 4
74	%font Jeux14.SF2	1	74 #Corinthian Flute 8
75	%font Jeux14.SF2	1	75 #Glockenspiel


bank 44
# Stefans Cathedral Pipe Organ (1)
#----------------------------------------------------------------------
0	%font StefansCathedralPipeOrgan.SF2	0	0 #g_Montre 32
1	%font StefansCathedralPipeOrgan.SF2	0	1 #g_Bordun 16
2	%font StefansCathedralPipeOrgan.SF2	0	2 #g_Montre 16
3	%font StefansCathedralPipeOrgan.SF2	0	3 #g_Prinzipal 16
4	%font StefansCathedralPipeOrgan.SF2	0	4 #g_Quintatön 16
5	%font StefansCathedralPipeOrgan.SF2	0	5 #g_Bordun 8
6	%font StefansCathedralPipeOrgan.SF2	0	6 #g_Flöte 8
7	%font StefansCathedralPipeOrgan.SF2	0	7 #g_Flûte harm 8
8	%font StefansCathedralPipeOrgan.SF2	0	8 #g_Gambe 8
9	%font StefansCathedralPipeOrgan.SF2	0	9 #g_Montre 8
10	%font StefansCathedralPipeOrgan.SF2	0	10 #g_Oktave 8
11	%font StefansCathedralPipeOrgan.SF2	0	11 #g_Prinzipal 8
12	%font StefansCathedralPipeOrgan.SF2	0	12 #g_Quintatön 8
13	%font StefansCathedralPipeOrgan.SF2	0	13 #g_Rohrflöte 8
14	%font StefansCathedralPipeOrgan.SF2	0	14 #g_Salicional 8
15	%font StefansCathedralPipeOrgan.SF2	0	15 #g_Spitzflöte 8
16	%font StefansCathedralPipeOrgan.SF2	0	16 #g_Violon 8
17	%font StefansCathedralPipeOrgan.SF2	0	17 #g_Waldflöte 8
18	%font StefansCathedralPipeOrgan.SF2	0	18 #g_Quinte 5 1/3
19	%font StefansCathedralPipeOrgan.SF2	0	19 #g_Flöte 4
20	%font StefansCathedralPipeOrgan.SF2	0	20 #g_Flûte harm 4
21	%font StefansCathedralPipeOrgan.SF2	0	21 #g_Gambe 4'
22	%font StefansCathedralPipeOrgan.SF2	0	22 #g_Gedackt 4
23	%font StefansCathedralPipeOrgan.SF2	0	23 #g_Gemshorn 4
24	%font StefansCathedralPipeOrgan.SF2	0	24 #g_Nachthorn 4
25	%font StefansCathedralPipeOrgan.SF2	0	25 #g_Oktave 4
26	%font StefansCathedralPipeOrgan.SF2	0	26 #g_Prestant 4
27	%font StefansCathedralPipeOrgan.SF2	0	27 #g_Prinzipal 4
28	%font StefansCathedralPipeOrgan.SF2	0	28 #g_Spitzflöte 4
29	%font StefansCathedralPipeOrgan.SF2	0	29 #g_Waldflöte 4
30	%font StefansCathedralPipeOrgan.SF2	0	30 #g_Nasat 2 2/3
31	%font StefansCathedralPipeOrgan.SF2	0	31 #g_Quinte 2 2/3
32	%font StefansCathedralPipeOrgan.SF2	0	32 #g_Doublette 2
33	%font StefansCathedralPipeOrgan.SF2	0	33 #g_Oktave 2
34	%font StefansCathedralPipeOrgan.SF2	0	34 #g_Holzflöte 2
35	%font StefansCathedralPipeOrgan.SF2	0	35 #g_Terz 1 3/5
36	%font StefansCathedralPipeOrgan.SF2	0	36 #g_Bombarde 16
37	%font StefansCathedralPipeOrgan.SF2	0	37 #g_Fagott 16
38	%font StefansCathedralPipeOrgan.SF2	0	38 #g_Posaune 16
39	%font StefansCathedralPipeOrgan.SF2	0	39 #g_Trompete 16
40	%font StefansCathedralPipeOrgan.SF2	0	40 #g_Trompete 8
41	%font StefansCathedralPipeOrgan.SF2	0	41 #g_Clairon 4
42	%font StefansCathedralPipeOrgan.SF2	0	42 #g_Sesquialtera II
43	%font StefansCathedralPipeOrgan.SF2	0	43 #g_Fourniture III
44	%font StefansCathedralPipeOrgan.SF2	0	44 #g_Mixtur III
45	%font StefansCathedralPipeOrgan.SF2	0	45 #g_Plein-Jeu IV
46	%font StefansCathedralPipeOrgan.SF2	0	46 #g_Plein-Jeu V
47	%font StefansCathedralPipeOrgan.SF2	0	47 #g_Mixtur VI
48	%font StefansCathedralPipeOrgan.SF2	0	48 #g_Montre 16+8
49	%font StefansCathedralPipeOrgan.SF2	0	49 #g_Mo16,Pre4
50	%font StefansCathedralPipeOrgan.SF2	0	50 #g_Mo8,Pre4
51	%font StefansCathedralPipeOrgan.SF2	0	51 #g_Mo8,Dbl2
52	%font StefansCathedralPipeOrgan.SF2	0	52 #g_Mo16+8,Pre4
53	%font StefansCathedralPipeOrgan.SF2	0	53 #g_M16+8P4D2
54	%font StefansCathedralPipeOrgan.SF2	0	54 #g_Prinzipal 16+8
55	%font StefansCathedralPipeOrgan.SF2	0	55 #g_Prinzipal 16+4
56	%font StefansCathedralPipeOrgan.SF2	0	56 #g_Prinzipal 8+4
57	%font StefansCathedralPipeOrgan.SF2	0	57 #g_Prinzipal16+8+4
58	%font StefansCathedralPipeOrgan.SF2	0	58 #g_Pri8,Ok4+2
59	%font StefansCathedralPipeOrgan.SF2	0	59 #g_Pri16,Ok8+4+2
60	%font StefansCathedralPipeOrgan.SF2	0	60 #g_Quintatön 16+8
61	%font StefansCathedralPipeOrgan.SF2	0	61 #g_Qut16,Ga8
62	%font StefansCathedralPipeOrgan.SF2	0	62 #g_Rohrf8,Ged4
63	%font StefansCathedralPipeOrgan.SF2	0	63 #g_Spitzflöte8+4
64	%font StefansCathedralPipeOrgan.SF2	0	64 #g_Waldflöte8+4
65	%font StefansCathedralPipeOrgan.SF2	0	65 #g_Bordun16+8
66	%font StefansCathedralPipeOrgan.SF2	0	66 #g_Bor8,Hf2
67	%font StefansCathedralPipeOrgan.SF2	0	67 #g_Bor8,Nas22/3
68	%font StefansCathedralPipeOrgan.SF2	0	68 #g_Sal8,Ga8
69	%font StefansCathedralPipeOrgan.SF2	0	69 #g_Gambe8+4
70	%font StefansCathedralPipeOrgan.SF2	0	70 #g_Flöte8+4
71	%font StefansCathedralPipeOrgan.SF2	0	71 #g_Flharm8+4
72	%font StefansCathedralPipeOrgan.SF2	0	72 #g_Flutes 8
73	%font StefansCathedralPipeOrgan.SF2	0	73 #g_Flutes 4
74	%font StefansCathedralPipeOrgan.SF2	0	74 #g_Wf8,Nh4
75	%font StefansCathedralPipeOrgan.SF2	0	75 #g_Pr16O8+4MxVI
76	%font StefansCathedralPipeOrgan.SF2	0	76 #g_Flutes8+4
77	%font StefansCathedralPipeOrgan.SF2	0	77 #g_Fl8+4,SesqII
78	%font StefansCathedralPipeOrgan.SF2	0	78 #g_Trp8,Pr8+4
79	%font StefansCathedralPipeOrgan.SF2	0	79 #g_Trp16,Pr8,Okt8
80	%font StefansCathedralPipeOrgan.SF2	0	80 #g_Pr16,Ok8,Trp8
81	%font StefansCathedralPipeOrgan.SF2	0	81 #g_Pr16+8,Tr8,Cl4
82	%font StefansCathedralPipeOrgan.SF2	0	82 #g_Po16,Tr8,Cl4
83	%font StefansCathedralPipeOrgan.SF2	0	83 #g_Bo16,Tr16+8
84	%font StefansCathedralPipeOrgan.SF2	0	84 #g_BPT16,T8,C4
85	%font StefansCathedralPipeOrgan.SF2	0	85 #g_Trp16+8,JeuV
86	%font StefansCathedralPipeOrgan.SF2	0	86 #g_Mo8, Pre4, Dbl2
87	%font StefansCathedralPipeOrgan.SF2	0	87 #g_Mo32168,Pre4,Dbl2
88	%font StefansCathedralPipeOrgan.SF2	0	88 #g_M8,Pre4,Db2,MxIII
89	%font StefansCathedralPipeOrgan.SF2	0	89 #g_M168P4D2MVI
90	%font StefansCathedralPipeOrgan.SF2	0	90 #g_Pri8+4+2
91	%font StefansCathedralPipeOrgan.SF2	0	91 #g_Pri16+8+4+2
92	%font StefansCathedralPipeOrgan.SF2	0	92 #g_Pri8,Sp4
93	%font StefansCathedralPipeOrgan.SF2	0	93 #g_Pri16,Sp8,Gd4
94	%font StefansCathedralPipeOrgan.SF2	0	94 #g_Qt16,Sp8,Gd4,Hf2
95	%font StefansCathedralPipeOrgan.SF2	0	95 #g_Bd16,Sp8,Pre4
96	%font StefansCathedralPipeOrgan.SF2	0	96 #g_Bd16,Rf8
97	%font StefansCathedralPipeOrgan.SF2	0	97 #g_Bd16,Rf8,Sp4
98	%font StefansCathedralPipeOrgan.SF2	0	98 #g_Rf8,Sp4
99	%font StefansCathedralPipeOrgan.SF2	0	99 #g_Rf8,Sp4,Hf2

bank 45
# Stefans Cathedral Pipe Organ (2)
#----------------------------------------------------------------------
0	%font StefansCathedralPipeOrgan.SF2	1	0 #p_Quintatön 16
1	%font StefansCathedralPipeOrgan.SF2	1	1 #p_Aeoline 8
2	%font StefansCathedralPipeOrgan.SF2	1	2 #p_Bordun 8
3	%font StefansCathedralPipeOrgan.SF2	1	3 #p_Gambe 8
4	%font StefansCathedralPipeOrgan.SF2	1	4 #p_Gedackt 8
5	%font StefansCathedralPipeOrgan.SF2	1	5 #p_Montre 8
6	%font StefansCathedralPipeOrgan.SF2	1	6 #p_Prinzipal 8
7	%font StefansCathedralPipeOrgan.SF2	1	7 #p_Rohrflöte 8
8	%font StefansCathedralPipeOrgan.SF2	1	8 #p_Salicional 8
9	%font StefansCathedralPipeOrgan.SF2	1	9 #p_Koppelflöte 4
10	%font StefansCathedralPipeOrgan.SF2	1	10 #p_Oktave 4
11	%font StefansCathedralPipeOrgan.SF2	1	11 #p_Prestant 4
12	%font StefansCathedralPipeOrgan.SF2	1	12 #p_Prinzipal 4
13	%font StefansCathedralPipeOrgan.SF2	1	13 #p_Rohrflöte 4
14	%font StefansCathedralPipeOrgan.SF2	1	14 #p_Spitzflöte 4
15	%font StefansCathedralPipeOrgan.SF2	1	15 #p_Nasat 2 2/3
16	%font StefansCathedralPipeOrgan.SF2	1	16 #p_Quinte 2 2/3
17	%font StefansCathedralPipeOrgan.SF2	1	17 #p_Doublette 2
18	%font StefansCathedralPipeOrgan.SF2	1	18 #p_Oktave 2
19	%font StefansCathedralPipeOrgan.SF2	1	19 #p_Prinzipal 2
20	%font StefansCathedralPipeOrgan.SF2	1	20 #p_Quart de Nazard 2
21	%font StefansCathedralPipeOrgan.SF2	1	21 #p_Terz 1 3/5
22	%font StefansCathedralPipeOrgan.SF2	1	22 #p_Larigot 1 1/3
23	%font StefansCathedralPipeOrgan.SF2	1	23 #p_Quinte 1 1/3
24	%font StefansCathedralPipeOrgan.SF2	1	24 #p_Septade 1 1/7
25	%font StefansCathedralPipeOrgan.SF2	1	25 #p_Cor Anglais 16
26	%font StefansCathedralPipeOrgan.SF2	1	26 #p_Cromorne 8
27	%font StefansCathedralPipeOrgan.SF2	1	27 #p_Klarinette 8
28	%font StefansCathedralPipeOrgan.SF2	1	28 #p_Krummhorn 8
29	%font StefansCathedralPipeOrgan.SF2	1	29 #p_Trompete 8
30	%font StefansCathedralPipeOrgan.SF2	1	30 #p_Clairon 4
31	%font StefansCathedralPipeOrgan.SF2	1	31 #p_Sesquialtera II
32	%font StefansCathedralPipeOrgan.SF2	1	32 #p_Cymbel III
33	%font StefansCathedralPipeOrgan.SF2	1	33 #p_Mixtur III
34	%font StefansCathedralPipeOrgan.SF2	1	34 #p_Plein-Jeu IV
35	%font StefansCathedralPipeOrgan.SF2	1	35 #p_Qut16,Bor8
36	%font StefansCathedralPipeOrgan.SF2	1	36 #p_Qut16,Ged8
37	%font StefansCathedralPipeOrgan.SF2	1	37 #p_Qut16,Ae8
38	%font StefansCathedralPipeOrgan.SF2	1	38 #p_Bor8,Ged8
39	%font StefansCathedralPipeOrgan.SF2	1	39 #p_Bor8,Kpf4
40	%font StefansCathedralPipeOrgan.SF2	1	40 #p_Rf 8+4
41	%font StefansCathedralPipeOrgan.SF2	1	41 #p_Ged8,Ae8
42	%font StefansCathedralPipeOrgan.SF2	1	42 #p_Qut16,Mo8
43	%font StefansCathedralPipeOrgan.SF2	1	43 #p_Qut16,Mo8,Pre4
44	%font StefansCathedralPipeOrgan.SF2	1	44 #p_Mo8,Pre4,Dbl2
45	%font StefansCathedralPipeOrgan.SF2	1	45 #p_Prinzipal8+4
46	%font StefansCathedralPipeOrgan.SF2	1	46 #p_Prinzipal 8+4+2
47	%font StefansCathedralPipeOrgan.SF2	1	47 #p_Pri8,Okt4
48	%font StefansCathedralPipeOrgan.SF2	1	48 #p_Pri8,Okt4+2
49	%font StefansCathedralPipeOrgan.SF2	1	49 #p_Qut16Pri8Okt4+2
50	%font StefansCathedralPipeOrgan.SF2	1	50 #p_Sal8,Sp4
51	%font StefansCathedralPipeOrgan.SF2	1	51 #p_Sal8,Sp4,QdN2
52	%font StefansCathedralPipeOrgan.SF2	1	52 #p_Ged8,Kpf4
53	%font StefansCathedralPipeOrgan.SF2	1	53 #p_Ged8,Kpf4,QdN2
54	%font StefansCathedralPipeOrgan.SF2	1	54 #p_Ged8,Nas2 2/3
55	%font StefansCathedralPipeOrgan.SF2	1	55 #p_Gd8Ns22/3Sp11/7
56	%font StefansCathedralPipeOrgan.SF2	1	56 #p_Gd8Ns2Tz1Sp1
57	%font StefansCathedralPipeOrgan.SF2	1	57 #p_Qu16Gd8Ns2Tz1Sp1
58	%font StefansCathedralPipeOrgan.SF2	1	58 #p_Pri8,Okt4+2,MxIII
59	%font StefansCathedralPipeOrgan.SF2	1	59 #p_Rf8,Kf4,QdN2
60	%font StefansCathedralPipeOrgan.SF2	1	60 #p_CrA16,Kl8
61	%font StefansCathedralPipeOrgan.SF2	1	61 #p_CrA16,Cro8
62	%font StefansCathedralPipeOrgan.SF2	1	62 #p_CrA16,Cro8,Cl4
63	%font StefansCathedralPipeOrgan.SF2	1	63 #p_CrA16Cro8Kl8Trp8
64	%font StefansCathedralPipeOrgan.SF2	1	64 #p_Cro8,Trp8
65	%font StefansCathedralPipeOrgan.SF2	1	65 #p_Mo8Pre4Dbl2MxIII
66	%font StefansCathedralPipeOrgan.SF2	1	66 #p_Qt16,Gd8,Rf4
67	%font StefansCathedralPipeOrgan.SF2	1	67 #p_Gd8,Sp4,Pri2
68	%font StefansCathedralPipeOrgan.SF2	1	68 #p_Qt16,Sa8,Sp4
69	%font StefansCathedralPipeOrgan.SF2	1	69 #p_Qt16Sa8Sp4QdN2


bank 46
# Stefans Cathedral Pipe Organ (3)
#----------------------------------------------------------------------
0	%font StefansCathedralPipeOrgan.SF2	2	0 #sw_Bordun 16
1	%font StefansCathedralPipeOrgan.SF2	2	1 #sw_Quintatön 16
2	%font StefansCathedralPipeOrgan.SF2	2	2 #sw_Bordun 8
3	%font StefansCathedralPipeOrgan.SF2	2	3 #sw_Flûte harm 8
4	%font StefansCathedralPipeOrgan.SF2	2	4 #sw_Flûte travers 8
5	%font StefansCathedralPipeOrgan.SF2	2	5 #sw_Gambe 8
6	%font StefansCathedralPipeOrgan.SF2	2	6 #sw_Gedackt 8
7	%font StefansCathedralPipeOrgan.SF2	2	7 #sw_Prinzipal 8
8	%font StefansCathedralPipeOrgan.SF2	2	8 #sw_Rohrflöte 8
9	%font StefansCathedralPipeOrgan.SF2	2	9 #sw_Salicional 8
10	%font StefansCathedralPipeOrgan.SF2	2	10 #sw_Viola 8
11	%font StefansCathedralPipeOrgan.SF2	2	11 #sw_Flöte 4
12	%font StefansCathedralPipeOrgan.SF2	2	12 #sw_Gedackt 4
13	%font StefansCathedralPipeOrgan.SF2	2	13 #sw_Gemshorn 4
14	%font StefansCathedralPipeOrgan.SF2	2	14 #sw_Holzflöte 4
15	%font StefansCathedralPipeOrgan.SF2	2	15 #sw_Oktave 4
16	%font StefansCathedralPipeOrgan.SF2	2	16 #sw_Prinzipal 4
17	%font StefansCathedralPipeOrgan.SF2	2	17 #sw_Nasat 2 2/3
18	%font StefansCathedralPipeOrgan.SF2	2	18 #sw_Gemshorn 2
19	%font StefansCathedralPipeOrgan.SF2	2	19 #sw_Oktave 2
20	%font StefansCathedralPipeOrgan.SF2	2	20 #sw_Spitzflöte 2
21	%font StefansCathedralPipeOrgan.SF2	2	21 #sw_Waldflöte 2
22	%font StefansCathedralPipeOrgan.SF2	2	22 #sw_Terz 1 3/5
23	%font StefansCathedralPipeOrgan.SF2	2	23 #sw_Piccolo 1
24	%font StefansCathedralPipeOrgan.SF2	2	24 #sw_Voix céleste 8
25	%font StefansCathedralPipeOrgan.SF2	2	25 #sw_Fagott 32
26	%font StefansCathedralPipeOrgan.SF2	2	26 #sw_Bombarde 16
27	%font StefansCathedralPipeOrgan.SF2	2	27 #sw_Cor Anglais 16
28	%font StefansCathedralPipeOrgan.SF2	2	28 #sw_Fagott 16
29	%font StefansCathedralPipeOrgan.SF2	2	29 #sw_Oboe 16
30	%font StefansCathedralPipeOrgan.SF2	2	30 #sw_Posaune 16
31	%font StefansCathedralPipeOrgan.SF2	2	31 #sw_Trompete 16
32	%font StefansCathedralPipeOrgan.SF2	2	32 #sw_Fagott 8
33	%font StefansCathedralPipeOrgan.SF2	2	33 #sw_Klarinette 8
34	%font StefansCathedralPipeOrgan.SF2	2	34 #sw_Oboe 8
35	%font StefansCathedralPipeOrgan.SF2	2	35 #sw_Trompete 8
36	%font StefansCathedralPipeOrgan.SF2	2	36 #sw_Clairon 4
37	%font StefansCathedralPipeOrgan.SF2	2	37 #sw_Oboe 4
38	%font StefansCathedralPipeOrgan.SF2	2	38 #sw_Trompete 4
39	%font StefansCathedralPipeOrgan.SF2	2	39 #sw_Voix humaine 8
40	%font StefansCathedralPipeOrgan.SF2	2	40 #sw_Sesquialtera II
41	%font StefansCathedralPipeOrgan.SF2	2	41 #sw_Carillon III
42	%font StefansCathedralPipeOrgan.SF2	2	42 #sw_Mixtur III
43	%font StefansCathedralPipeOrgan.SF2	2	43 #sw_Plein-Jeu IV
44	%font StefansCathedralPipeOrgan.SF2	2	44 #sw_Plein-Jeu V
45	%font StefansCathedralPipeOrgan.SF2	2	45 #sw_Mixtur VI
46	%font StefansCathedralPipeOrgan.SF2	2	46 #sw_Plein-Jeu VI
47	%font StefansCathedralPipeOrgan.SF2	2	47 #sw_Bordun 16+8
48	%font StefansCathedralPipeOrgan.SF2	2	48 #sw_Bor16,Rf8
49	%font StefansCathedralPipeOrgan.SF2	2	49 #sw_Qut16,Vl8
50	%font StefansCathedralPipeOrgan.SF2	2	50 #sw_Qut16,Sal8
51	%font StefansCathedralPipeOrgan.SF2	2	51 #sw_Qut16,Sal+Vl8
52	%font StefansCathedralPipeOrgan.SF2	2	52 #sw_Bor16,Rf8,Gd4
53	%font StefansCathedralPipeOrgan.SF2	2	53 #sw_Bd16Rf8Gd4Sp2
54	%font StefansCathedralPipeOrgan.SF2	2	54 #sw_Rf8,Gd,4Sp2
55	%font StefansCathedralPipeOrgan.SF2	2	55 #sw_Rf8,Wf2
56	%font StefansCathedralPipeOrgan.SF2	2	56 #sw_Rf8,Pc1
57	%font StefansCathedralPipeOrgan.SF2	2	57 #sw_Sal+Vl8
58	%font StefansCathedralPipeOrgan.SF2	2	58 #sw_Ga,Sal+Vl8
59	%font StefansCathedralPipeOrgan.SF2	2	59 #sw_Flutes 8
60	%font StefansCathedralPipeOrgan.SF2	2	60 #sw_Flutes 8+4
61	%font StefansCathedralPipeOrgan.SF2	2	61 #sw_Flutes 8+4+2
62	%font StefansCathedralPipeOrgan.SF2	2	62 #sw_Gd8,Pr4
63	%font StefansCathedralPipeOrgan.SF2	2	63 #sw_Gd8,Pr4,Ok2
64	%font StefansCathedralPipeOrgan.SF2	2	64 #sw_Vl8,Gh4
65	%font StefansCathedralPipeOrgan.SF2	2	65 #sw_Vl8,Gh4+2
66	%font StefansCathedralPipeOrgan.SF2	2	66 #sw_Sal8,Gd4,Ns22/3
67	%font StefansCathedralPipeOrgan.SF2	2	67 #sw_S8Gd4N22/3P1
68	%font StefansCathedralPipeOrgan.SF2	2	68 #sw_Cra16,PJIV
69	%font StefansCathedralPipeOrgan.SF2	2	69 #sw_Fg16+8
70	%font StefansCathedralPipeOrgan.SF2	2	70 #sw_Tp16+4,Fg8
71	%font StefansCathedralPipeOrgan.SF2	2	71 #sw_Fg32,Tp16+8+4
72	%font StefansCathedralPipeOrgan.SF2	2	72 #sw_Tp16+8+4,MxVI


bank 47
# Stefans Cathedral Pipe Organ (4)
#----------------------------------------------------------------------
0	%font StefansCathedralPipeOrgan.SF2	3	0 #c_Bordun 16
1	%font StefansCathedralPipeOrgan.SF2	3	1 #c_Quintatön 16
2	%font StefansCathedralPipeOrgan.SF2	3	2 #c_Salicional 16
3	%font StefansCathedralPipeOrgan.SF2	3	3 #c_Violonbaß 16
4	%font StefansCathedralPipeOrgan.SF2	3	4 #c_Aeoline 8
5	%font StefansCathedralPipeOrgan.SF2	3	5 #c_Flûte harm 8
6	%font StefansCathedralPipeOrgan.SF2	3	6 #c_Gemshorn 8
7	%font StefansCathedralPipeOrgan.SF2	3	7 #c_Prinzipal 8
8	%font StefansCathedralPipeOrgan.SF2	3	8 #c_Rohrflöte 8
9	%font StefansCathedralPipeOrgan.SF2	3	9 #c_Salicional 8
10	%font StefansCathedralPipeOrgan.SF2	3	10 #c_Viola 8
11	%font StefansCathedralPipeOrgan.SF2	3	11 #c_Quinte 5 1/3
12	%font StefansCathedralPipeOrgan.SF2	3	12 #c_Flauto traverso 4
13	%font StefansCathedralPipeOrgan.SF2	3	13 #c_Gemshorn 4
14	%font StefansCathedralPipeOrgan.SF2	3	14 #c_Konzertflöte 4
15	%font StefansCathedralPipeOrgan.SF2	3	15 #c_Prinzipal 4
16	%font StefansCathedralPipeOrgan.SF2	3	16 #c_Rohrflöte 4
17	%font StefansCathedralPipeOrgan.SF2	3	17 #c_Salicional 4
18	%font StefansCathedralPipeOrgan.SF2	3	18 #c_Spitzflöte 4
19	%font StefansCathedralPipeOrgan.SF2	3	19 #c_Terz 3 1/5
20	%font StefansCathedralPipeOrgan.SF2	3	20 #c_Nasat 2 2/3
21	%font StefansCathedralPipeOrgan.SF2	3	21 #c_Quinte 2 2/3
22	%font StefansCathedralPipeOrgan.SF2	3	22 #c_Septade 2 2/7
23	%font StefansCathedralPipeOrgan.SF2	3	23 #c_Blockflöte 2
24	%font StefansCathedralPipeOrgan.SF2	3	24 #c_Piccolo 2
25	%font StefansCathedralPipeOrgan.SF2	3	25 #c_Prinzipal 2
26	%font StefansCathedralPipeOrgan.SF2	3	26 #c_Neuvième 1 7/9
27	%font StefansCathedralPipeOrgan.SF2	3	27 #c_Terz 1 3/5
28	%font StefansCathedralPipeOrgan.SF2	3	28 #c_Larigot 1 1/3
29	%font StefansCathedralPipeOrgan.SF2	3	29 #c_Sifflöte 1
30	%font StefansCathedralPipeOrgan.SF2	3	30 #c_Voix céleste 8
31	%font StefansCathedralPipeOrgan.SF2	3	31 #c_Klarinette 16
32	%font StefansCathedralPipeOrgan.SF2	3	32 #c_Tuba 16
33	%font StefansCathedralPipeOrgan.SF2	3	33 #c_Cor Anglais 8
34	%font StefansCathedralPipeOrgan.SF2	3	34 #c_Cromorne 8
35	%font StefansCathedralPipeOrgan.SF2	3	35 #c_Klarinette 8
36	%font StefansCathedralPipeOrgan.SF2	3	36 #c_Krummhorn 8
37	%font StefansCathedralPipeOrgan.SF2	3	37 #c_Trompete 8
38	%font StefansCathedralPipeOrgan.SF2	3	38 #c_Clairon 4
39	%font StefansCathedralPipeOrgan.SF2	3	39 #c_Cymbel III
40	%font StefansCathedralPipeOrgan.SF2	3	40 #c_Bd,Qt,Sa16
41	%font StefansCathedralPipeOrgan.SF2	3	41 #c_Sa16+8
42	%font StefansCathedralPipeOrgan.SF2	3	42 #c_Sa16+8+4
43	%font StefansCathedralPipeOrgan.SF2	3	43 #c_Sa16+8,Vl8
44	%font StefansCathedralPipeOrgan.SF2	3	44 #c_Flh8,Flt4
45	%font StefansCathedralPipeOrgan.SF2	3	45 #c_Gh8+4
46	%font StefansCathedralPipeOrgan.SF2	3	46 #c_Pr8+4
47	%font StefansCathedralPipeOrgan.SF2	3	47 #c_Pr8+2
48	%font StefansCathedralPipeOrgan.SF2	3	48 #c_Pr8+4+2
49	%font StefansCathedralPipeOrgan.SF2	3	49 #c_Pr8+4+2,Qu51/3
50	%font StefansCathedralPipeOrgan.SF2	3	50 #c_Pr8+4+2Qu5Tz3
51	%font StefansCathedralPipeOrgan.SF2	3	51 #c_Pr842Qu5Tz3Sp2
52	%font StefansCathedralPipeOrgan.SF2	3	52 #c_Pr842Qu5Tz3St2N1
53	%font StefansCathedralPipeOrgan.SF2	3	53 #c_P842Q5T3S2N1Sf1
54	%font StefansCathedralPipeOrgan.SF2	3	54 #c_Tb16,Tp8
55	%font StefansCathedralPipeOrgan.SF2	3	55 #c_Tb16,Tp8,Cl4


bank 48
# Stefans Cathedral Pipe Organ (5)
#----------------------------------------------------------------------
0	%font StefansCathedralPipeOrgan.SF2	4	0 #s_Carnival Gedeckt 8
1	%font StefansCathedralPipeOrgan.SF2	4	1 #s_Flauto a Cuspide 8
2	%font StefansCathedralPipeOrgan.SF2	4	2 #s_Flöte 8
3	%font StefansCathedralPipeOrgan.SF2	4	3 #s_Flûte harm 8
4	%font StefansCathedralPipeOrgan.SF2	4	4 #s_Gambe 8
5	%font StefansCathedralPipeOrgan.SF2	4	5 #s_Gedackt 8
6	%font StefansCathedralPipeOrgan.SF2	4	6 #s_Prinzipal 8
7	%font StefansCathedralPipeOrgan.SF2	4	7 #s_Quintatön 8
8	%font StefansCathedralPipeOrgan.SF2	4	8 #s_Violoncello 8
9	%font StefansCathedralPipeOrgan.SF2	4	9 #s_Blockflöte 4
10	%font StefansCathedralPipeOrgan.SF2	4	10 #s_Flauto in Selva 4
11	%font StefansCathedralPipeOrgan.SF2	4	11 #s_Konzertflöte 4
12	%font StefansCathedralPipeOrgan.SF2	4	12 #s_Offene Flöte 4
13	%font StefansCathedralPipeOrgan.SF2	4	13 #s_Oktave 4
14	%font StefansCathedralPipeOrgan.SF2	4	14 #s_Rohrflöte 4
15	%font StefansCathedralPipeOrgan.SF2	4	15 #s_Viola 4
16	%font StefansCathedralPipeOrgan.SF2	4	16 #s_Nasat 2 2/3
17	%font StefansCathedralPipeOrgan.SF2	4	17 #s_Gemshorn 2
18	%font StefansCathedralPipeOrgan.SF2	4	18 #s_Gobletflöte 2
19	%font StefansCathedralPipeOrgan.SF2	4	19 #s_Oktave 2
20	%font StefansCathedralPipeOrgan.SF2	4	20 #s_Sesquialtera 1 3/5
21	%font StefansCathedralPipeOrgan.SF2	4	21 #s_Terz 1 3/5
22	%font StefansCathedralPipeOrgan.SF2	4	22 #s_Decimanona 1 1/3
23	%font StefansCathedralPipeOrgan.SF2	4	23 #s_Quinte 1 1/3
24	%font StefansCathedralPipeOrgan.SF2	4	24 #s_Piccolo 1
25	%font StefansCathedralPipeOrgan.SF2	4	25 #s_Sifflöte 1
26	%font StefansCathedralPipeOrgan.SF2	4	26 #s_Vigesimaseconda 1
27	%font StefansCathedralPipeOrgan.SF2	4	27 #s_Neuvième 8/9
28	%font StefansCathedralPipeOrgan.SF2	4	28 #s_Terzizimbel 4/5
29	%font StefansCathedralPipeOrgan.SF2	4	29 #s_Vigesimasesta 2/3
30	%font StefansCathedralPipeOrgan.SF2	4	30 #s_Vigesimanona 1/2
31	%font StefansCathedralPipeOrgan.SF2	4	31 #s_Flûte céleste 8
32	%font StefansCathedralPipeOrgan.SF2	4	32 #s_Piffaro 8
33	%font StefansCathedralPipeOrgan.SF2	4	33 #s_Viola céleste 8
34	%font StefansCathedralPipeOrgan.SF2	4	34 #s_Voix céleste 8
35	%font StefansCathedralPipeOrgan.SF2	4	35 #s_Viola céleste 4
36	%font StefansCathedralPipeOrgan.SF2	4	36 #s_Basse de Tromp 16
37	%font StefansCathedralPipeOrgan.SF2	4	37 #s_Tuba 16
38	%font StefansCathedralPipeOrgan.SF2	4	38 #s_Carnival Trumpet 8
39	%font StefansCathedralPipeOrgan.SF2	4	39 #s_Clairon 8
40	%font StefansCathedralPipeOrgan.SF2	4	40 #s_Cornemuse 8
41	%font StefansCathedralPipeOrgan.SF2	4	41 #s_Cromorno 8
42	%font StefansCathedralPipeOrgan.SF2	4	42 #s_Divine Trumpet 8
43	%font StefansCathedralPipeOrgan.SF2	4	43 #s_Klarinette 8
44	%font StefansCathedralPipeOrgan.SF2	4	44 #s_Musette 8
45	%font StefansCathedralPipeOrgan.SF2	4	45 #s_Orchester-Oboe 8
46	%font StefansCathedralPipeOrgan.SF2	4	46 #s_Orlos 8
47	%font StefansCathedralPipeOrgan.SF2	4	47 #s_Regal 8
48	%font StefansCathedralPipeOrgan.SF2	4	48 #s_Schalmei 8
49	%font StefansCathedralPipeOrgan.SF2	4	49 #s_Tromp d Batalla 8
50	%font StefansCathedralPipeOrgan.SF2	4	50 #s_Echo Trompette 4
51	%font StefansCathedralPipeOrgan.SF2	4	51 #s_Schalmei 4
52	%font StefansCathedralPipeOrgan.SF2	4	52 #s_Voce Humana 8
53	%font StefansCathedralPipeOrgan.SF2	4	53 #s_Vox Humana 8
54	%font StefansCathedralPipeOrgan.SF2	4	54 #s_Sesquialtera II
55	%font StefansCathedralPipeOrgan.SF2	4	55 #s_Terzian II
56	%font StefansCathedralPipeOrgan.SF2	4	56 #s_Trompeteria II
57	%font StefansCathedralPipeOrgan.SF2	4	57 #s_Gobletnazard III
58	%font StefansCathedralPipeOrgan.SF2	4	58 #s_Nasat III
59	%font StefansCathedralPipeOrgan.SF2	4	59 #s_Septade III
60	%font StefansCathedralPipeOrgan.SF2	4	60 #s_Sesquialtera III
61	%font StefansCathedralPipeOrgan.SF2	4	61 #s_Cornetto IV
62	%font StefansCathedralPipeOrgan.SF2	4	62 #s_Nonade IV
63	%font StefansCathedralPipeOrgan.SF2	4	63 #s_Voix Humaine IV
64	%font StefansCathedralPipeOrgan.SF2	4	64 #s_Echo Cornet V
65	%font StefansCathedralPipeOrgan.SF2	4	65 #s_Grand Cornet V
66	%font StefansCathedralPipeOrgan.SF2	4	66 #s_Septième VI
67	%font StefansCathedralPipeOrgan.SF2	4	67 #s_Nasardos VIII


bank 49
# Stefans Cathedral Pipe Organ (6)
#----------------------------------------------------------------------
0	%font StefansCathedralPipeOrgan.SF2	5	0 #pd_Bordun 32
1	%font StefansCathedralPipeOrgan.SF2	5	1 #pd_Prinzipal 32
2	%font StefansCathedralPipeOrgan.SF2	5	2 #pd_Subbaß 32
3	%font StefansCathedralPipeOrgan.SF2	5	3 #pd_Bordun 16
4	%font StefansCathedralPipeOrgan.SF2	5	4 #pd_Flöte 16
5	%font StefansCathedralPipeOrgan.SF2	5	5 #pd_Montre 16
6	%font StefansCathedralPipeOrgan.SF2	5	6 #pd_Prinzipal 16
7	%font StefansCathedralPipeOrgan.SF2	5	7 #pd_Salicional 16
8	%font StefansCathedralPipeOrgan.SF2	5	8 #pd_Subbaß 16
9	%font StefansCathedralPipeOrgan.SF2	5	9 #pd_Violon 16
10	%font StefansCathedralPipeOrgan.SF2	5	10 #pd_Quinte 10 2/3
11	%font StefansCathedralPipeOrgan.SF2	5	11 #pd_Flöte 8
12	%font StefansCathedralPipeOrgan.SF2	5	12 #pd_Gedackt 8
13	%font StefansCathedralPipeOrgan.SF2	5	13 #pd_Oktave 8
14	%font StefansCathedralPipeOrgan.SF2	5	14 #pd_Prinzipal 8
15	%font StefansCathedralPipeOrgan.SF2	5	15 #pd_Salicional 8
16	%font StefansCathedralPipeOrgan.SF2	5	16 #pd_Violon 8
17	%font StefansCathedralPipeOrgan.SF2	5	17 #pd_Terz 6 2/5
18	%font StefansCathedralPipeOrgan.SF2	5	18 #pd_Quinte 5 1/3
19	%font StefansCathedralPipeOrgan.SF2	5	19 #pd_Flöte 4
20	%font StefansCathedralPipeOrgan.SF2	5	20 #pd_Oktave 4
21	%font StefansCathedralPipeOrgan.SF2	5	21 #pd_Prestant 4
22	%font StefansCathedralPipeOrgan.SF2	5	22 #pd_Prinzipal 4
23	%font StefansCathedralPipeOrgan.SF2	5	23 #pd_Flöte 2
24	%font StefansCathedralPipeOrgan.SF2	5	24 #pd_Oktave 2
25	%font StefansCathedralPipeOrgan.SF2	5	25 #pd_Bombarde 32
26	%font StefansCathedralPipeOrgan.SF2	5	26 #pd_Fagott 32
27	%font StefansCathedralPipeOrgan.SF2	5	27 #pd_Posaune 32
28	%font StefansCathedralPipeOrgan.SF2	5	28 #pd_Bombarde 16
29	%font StefansCathedralPipeOrgan.SF2	5	29 #pd_Fagott 16
30	%font StefansCathedralPipeOrgan.SF2	5	30 #pd_Oboe 16
31	%font StefansCathedralPipeOrgan.SF2	5	31 #pd_Posaune 16
32	%font StefansCathedralPipeOrgan.SF2	5	32 #pd_Trompete 16
33	%font StefansCathedralPipeOrgan.SF2	5	33 #pd_Clairon 8
34	%font StefansCathedralPipeOrgan.SF2	5	34 #pd_Trompete 8
35	%font StefansCathedralPipeOrgan.SF2	5	35 #pd_Clairon 4
36	%font StefansCathedralPipeOrgan.SF2	5	36 #pd_Schalmei 4
37	%font StefansCathedralPipeOrgan.SF2	5	37 #pd_Trompete 4
38	%font StefansCathedralPipeOrgan.SF2	5	38 #pd_Théorbe II
39	%font StefansCathedralPipeOrgan.SF2	5	39 #pd_Mixtur III
40	%font StefansCathedralPipeOrgan.SF2	5	40 #pd_Mixtur VI
41	%font StefansCathedralPipeOrgan.SF2	5	41 #pd_Pr16+8
42	%font StefansCathedralPipeOrgan.SF2	5	42 #pd_Pr16+8+4
43	%font StefansCathedralPipeOrgan.SF2	5	43 #pd_Pr32+16+8+4
44	%font StefansCathedralPipeOrgan.SF2	5	44 #pd_Sb+Vl16,Pr8
45	%font StefansCathedralPipeOrgan.SF2	5	45 #pd_Vl16+8
46	%font StefansCathedralPipeOrgan.SF2	5	46 #pd_Sal16+8
47	%font StefansCathedralPipeOrgan.SF2	5	47 #pd_Sal16+8,Pre4
48	%font StefansCathedralPipeOrgan.SF2	5	48 #pd_Bd16,Gd8
49	%font StefansCathedralPipeOrgan.SF2	5	49 #pd_Po16,Pr16+8
50	%font StefansCathedralPipeOrgan.SF2	5	50 #pd_Po16,Pr16+8,O4
51	%font StefansCathedralPipeOrgan.SF2	5	51 #pd_Pr16+8+4,ThII
52	%font StefansCathedralPipeOrgan.SF2	5	52 #pd_Pr1684,ThII,MxVI
53	%font StefansCathedralPipeOrgan.SF2	5	53 #pd_Pr1684,MxVI
54	%font StefansCathedralPipeOrgan.SF2	5	54 #pd_Po16Pr1684,MxVI
55	%font StefansCathedralPipeOrgan.SF2	5	55 #pd_Bd32,Sa16,Gd8
56	%font StefansCathedralPipeOrgan.SF2	5	56 #pd_Sb32Vl16Gd8Pre4
57	%font StefansCathedralPipeOrgan.SF2	5	57 #pd_Sb16,Gd8
58	%font StefansCathedralPipeOrgan.SF2	5	58 #pd_Mo16,Pr8
59	%font StefansCathedralPipeOrgan.SF2	5	59 #pd_Fl16+8
60	%font StefansCathedralPipeOrgan.SF2	5	60 #pd_Fl16+8+4
61	%font StefansCathedralPipeOrgan.SF2	5	61 #pd_Fl16+8+4+2
62	%font StefansCathedralPipeOrgan.SF2	5	62 #pd_Fl16+2
63	%font StefansCathedralPipeOrgan.SF2	5	63 #pd_Fl8+4
64	%font StefansCathedralPipeOrgan.SF2	5	64 #pd_Fl8+4+2
65	%font StefansCathedralPipeOrgan.SF2	5	65 #pd_Fl8+2
66	%font StefansCathedralPipeOrgan.SF2	5	66 #pd_Fl4+2
67	%font StefansCathedralPipeOrgan.SF2	5	67 #pd_Mo16,Pr8,Pre4,O2
68	%font StefansCathedralPipeOrgan.SF2	5	68 #pd_Vl16,Pr8,O4
69	%font StefansCathedralPipeOrgan.SF2	5	69 #pd_Bd16,Sa8
70	%font StefansCathedralPipeOrgan.SF2	5	70 #pd_Sb16,Pre4
71	%font StefansCathedralPipeOrgan.SF2	5	71 #pd_Po3216O8Pr4
72	%font StefansCathedralPipeOrgan.SF2	5	72 #pd_Po3216V16F+O8
73	%font StefansCathedralPipeOrgan.SF2	5	73 #pd_Po16Cl8+4O8+4
74	%font StefansCathedralPipeOrgan.SF2	5	74 #pd_Po3216Cl8+4
75	%font StefansCathedralPipeOrgan.SF2	5	75 #pd_Bo32+16,Cl8,Tp4
76	%font StefansCathedralPipeOrgan.SF2	5	76 #pd_Bo32Po16Tp1684




